

.tw-content-anim{opacity:0;transform:translateY(80px);}
.tw-content-anim.animate{animation:fade-up 1.2s cubic-bezier(.2,.75,.28,.9) forwards;animation-delay:.1s;}
*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-scroll-snap-strictness:proximity;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;}
*,:after,:before{border:0 solid #e5e7eb;box-sizing:border-box;}
:after,:before{--tw-content:"";}
h2,h3{font-size:inherit;font-weight:inherit;}
h2,h3{margin:0;}
:disabled{cursor:default;}
img{display:block;vertical-align:middle;}
img{height:auto;max-width:100%;}
.absolute{position:absolute;}
.relative{position:relative;}
.bottom-0{bottom:0;}
.bottom-3{bottom:.75rem;}
.left-0{left:0;}
.right-0{right:0;}
.z-10{z-index:10;}
.col-span-1{grid-column:span 1/span 1;}
.col-span-2{grid-column:span 2/span 2;}
.col-span-3{grid-column:span 3/span 3;}
.mx-auto{margin-left:auto;margin-right:auto;}
.-mt-2\.5{margin-top:-.625rem;}
.mb-5{margin-bottom:1.25rem;}
.mt-1{margin-top:.25rem;}
.mt-14{margin-top:3.5rem;}
.mt-2\.5{margin-top:.625rem;}
.mt-3{margin-top:.75rem;}
.mt-6{margin-top:1.5rem;}
.mt-8{margin-top:2rem;}
.inline-block{display:inline-block;}
.flex{display:flex;}
.grid{display:grid;}
.hidden{display:none;}
.h-2\.5{height:.625rem;}
.h-\[290px\]{height:290px;}
.h-\[300px\]{height:300px;}
.h-\[380px\]{height:380px;}
.h-\[440px\]{height:440px;}
.h-auto{height:auto;}
.h-full{height:100%;}
.w-2\.5{width:.625rem;}
.w-\[1300px\]{width:1214px;}

.w-\[1440px\]{width:1440px;}
.w-\[240px\]{width:240px;}
.w-\[72\%\]{width:72%;}
.w-full{width:100%;}
@media screen and (min-width: 1536px) {
    
	.w-\[1300px\]{
	width: 1320px;	
	}
    .w-full{width:100%; max-width: 1320px;}
  }
.transform{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
.cursor-pointer{cursor:pointer;}
.grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr));}
.grid-cols-5{grid-template-columns:repeat(5,minmax(0,1fr));}

.items-center{align-items:center;}
.justify-center{justify-content:center;}
.gap-2{gap:.5rem;}
.gap-x-6{-moz-column-gap:1.5rem;column-gap:1.5rem;}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-bottom:calc(1.5rem*var(--tw-space-y-reverse));margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));}
.self-end{align-self:flex-end;}
.overflow-hidden{overflow:hidden;}
.rounded-3xl{border-radius:1.5rem;}
.rounded-full{border-radius:9999px;}
.border{border-width:1px;}
.border-dark{--tw-border-opacity:1;border-color:rgb(13 13 13/var(--tw-border-opacity,1));}
.bg-greyD9{--tw-bg-opacity:1;background-color:rgb(217 217 217/var(--tw-bg-opacity,1));}
.bg-greyF4{--tw-bg-opacity:1;background-color:#E9E8E9;}
.bg-white{--tw-bg-opacity:1;background-color:rgb(255 255 255/var(--tw-bg-opacity,1));}
.object-cover{-o-object-fit:cover;object-fit:cover;}
.p-10{padding:2.5rem;}
.px-3{padding-left:.75rem;padding-right:.75rem;}
.py-0\.5{padding-bottom:.125rem;padding-top:.125rem;}
.\!pb-0{padding-bottom:0!important;}
.pt-2{padding-top:.5rem;}
.pt-20{padding-top:5rem;}
.text-center{text-align:center;}
.text-15xl{font-family: 'Cotta Free';font-size:2rem;line-height:2rem;font-weight: 300;}
.text-6xl{font-size:3.75rem;line-height:1;}
.text-base{font-size:1rem;line-height:1.5rem;}
.tracking-tighter{letter-spacing:-.05em;}
.text-dark{--tw-text-opacity:1;color:rgb(13 13 13/var(--tw-text-opacity,1));}
.opacity-50{opacity:.5;}
.shadow{--tw-shadow:0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px -1px rgba(0,0,0,.1);--tw-shadow-colored:0 1px 3px 0 var(--tw-shadow-color),0 1px 2px -1px var(--tw-shadow-color);}
.shadow{box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow);}
.transition{transition-duration:.15s;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1);}
.transition-all{transition-duration:.15s;transition-property:all;transition-timing-function:cubic-bezier(.4,0,.2,1);}
.duration-500{transition-duration:.5s;}
.ease-out{transition-timing-function:cubic-bezier(0,0,.2,1);}
.hover\:bg-opacity-20:hover{--tw-bg-opacity:.2;}
.active\:scale-95:active{--tw-scale-x:.95;--tw-scale-y:.95;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));}
@media not all and (min-width:1280px){
.max-xl\:w-11\/12{width:91.666667%;}
}
@media not all and (min-width:1024px){
.max-lg\:col-span-1{grid-column:span 1/span 1;}
.max-lg\:block{display:block;}
.max-lg\:flex{display:flex;}
.max-lg\:hidden{display:none;}
.max-lg\:h-\[280px\]{height:280px;}
.max-lg\:h-\[350px\]{height:350px;}
.max-lg\:h-auto{height:auto;}
.max-lg\:w-auto{width:auto;}
.max-lg\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}
.max-lg\:justify-between{justify-content:space-between;}
.max-lg\:gap-4{gap:1rem;}
.max-lg\:gap-y-4{row-gap:1rem;}
.max-lg\:p-6{padding:1.5rem;}
.max-lg\:pt-16{padding-top:4rem;}
.max-lg\:text-5xl{font-size:3rem;line-height:1;}
}
@media not all and (min-width:768px){
.max-md\:h-\[240px\]{height:240px;}
.max-md\:h-\[280px\]{height:280px;}
.max-md\:h-auto{height:auto;}
.max-md\:w-auto{width:auto;}
.max-md\:gap-y-6{row-gap:1.5rem;}
.max-md\:pt-0{padding-top:0;}
}
@media not all and (min-width:640px){
.max-sm\:relative{position:relative;}
.max-sm\:bottom-6{bottom:1.5rem;}
.max-sm\:col-span-1{grid-column:span 1/span 1;}
.max-sm\:mb-10{margin-bottom:2.5rem;}
.max-sm\:mb-2{margin-bottom:.5rem;}
.max-sm\:flex{display:flex;}
.max-sm\:h-2{height:.5rem;}
.max-sm\:h-\[208px\]{height:208px;}
.max-sm\:h-\[244p\]{height:244p;}
.max-sm\:h-\[330px\]{height:330px;}
.max-sm\:h-auto{height:auto;}
.max-sm\:w-2{width:.5rem;}
.max-sm\:w-\[1000px\]{width:1000px;}
.max-sm\:w-\[220px\]{width:220px;}
.max-sm\:w-\[60\%\]{width:60%;}
.max-sm\:w-\[75\%\]{width:75%;}
.max-sm\:w-\[85\%\]{width:85%;}
.max-sm\:grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr));}
.max-sm\:flex-col{flex-direction:column;}
.max-sm\:justify-between{justify-content:space-between;}
.max-sm\:gap-y-3{row-gap:.75rem;}
.max-sm\:gap-y-6{row-gap:1.5rem;}
.max-sm\:px-2{padding-left:.5rem;padding-right:.5rem;}
.max-sm\:pb-0{padding-bottom:0;}
.max-sm\:pt-4{padding-top:1rem;}
.max-sm\:text-4xl{font-size:2.25rem;line-height:2.5rem;}
.max-sm\:text-sm{font-size:.875rem;line-height:1.25rem;}
.max-sm\:text-xl{font-size:1.25rem;line-height:1.75rem;}
}
.tw-content-anim{opacity:0;transform:translateY(80px);}
.tw-content-anim.animate{animation:fade-up 1.2s cubic-bezier(.2,.75,.28,.9) forwards;animation-delay:.1s;}

